Adobe Patches Nine Vulnerabilities In Flash

0
420

jones_supa writes Adobe has patched nine vulnerabilities in Flash Player — four of which are considered “critical” — in order to protect against malicious attackers who could exploit the bugs to take control of an affected system. Adobe acknowledged security researchers from Google, McAfee, HP, and Verisign. Flash’s security bulletin contains more information on the vulnerabilities. The issues are fixed in mainline Flash Player 16.0.0.257 (incl. Google Chrome Linux version), extended support release 13.0.0.260, and Linux standalone plugin 11.2.202.429. Read more of this story at Slashdot.

Originally posted here:
Adobe Patches Nine Vulnerabilities In Flash

LEAVE A REPLY

Please enter your comment!
Please enter your name here

*

This site uses Akismet to reduce spam. Learn how your comment data is processed.